• Oct 21, 2013

    3.0.1

    bump version to 3.0.1
    
  • Feb 10, 2013

    3.0.0

    A rewrite of the bgiframe.
    New conditional option/setting that allows you to run bgiframe on browsers other than IE6.
    Since you can now run it on other browsers, the plugin no longer uses CSS Expressions.
    Since it no longer uses CSS Expressions, you'll need to re-run the plugin on elements that change width/height/borderWidths.
    Added silverlight test which illustrates how to use the plugin outside of IE6 and how to re-run the plugin on objects that get manipulated.
    Support AMD loaders.
  • Feb 11, 2010

    2.1.2

    tagging the 2.1.2 release